Bug 1962332 - Annual 2021 ca-certificates update 2.48 from nss 3.66 for Firefox 91 [rhel-7.9]
Summary: Annual 2021 ca-certificates update 2.48 from nss 3.66 for Firefox 91 [rhel-7.9]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: ca-certificates
Version: 7.9
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Bob Relyea
QA Contact: Ivan Nikolchev
URL:
Whiteboard:
Depends On:
Blocks: 2009846 2009847 2009848 2009851 2009854
TreeView+ depends on / blocked
 
Reported: 2021-05-19 18:51 UTC by Bob Relyea
Modified: 2021-10-01 19:09 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 2009846 2009847 2009848 2009851 2009854 (view as bug list)
Environment:
Last Closed: 2021-09-23 07:51:16 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 6338021 0 None None None 2021-09-22 06:36:08 UTC
Red Hat Product Errata RHBA-2021:3649 0 None None None 2021-09-23 07:51:18 UTC

Description Bob Relyea 2021-05-19 18:51:00 UTC
Update CA certificates to 2.50 for our annual CA certficate update.

Comment 24 errata-xmlrpc 2021-09-23 07:51:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (ca-certificates bug fix and enhancement update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:3649


Note You need to log in before you can comment on or make changes to this bug.